@media screen and (max-width: 767px){
	
	.navbar-nav {
		margin-top:0px !important;}
		
	.navbar .nav > li {
		border-top: 1px solid #e9e9e9 !important;}
}	
	
	
#quicklinks {
	padding:0;
	z-index:100;
	}
	
#quicklinks-sticky-wrapper {
	z-index:100;
	}
	
#quicklinks > .container {
	max-width:100%;
	padding:0;
	}	
	

.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
	margin:6px 0 5px 0;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	}
	
	#ar-navbar {
	background-color:#f5f5f5;	
	margin-bottom:0;
	border:none;
	border-bottom:1px solid #e9e9e9;	
	}
	
	

	
@media (min-width:768px){
	
	#ar-navbar {
	background-color: #FFF;
}	
	
	#ar-navbar .navbar-nav {
		float:none;
    	text-align: center;
	}
	
	#ar-navbar .navbar-nav li {
		float: none;
    	display: inline-block;
	}	

}
	
	
.navbar-toggle .icon-bar {
    height: 3px;
    background-color: #000;
	}